
body {
	font-family: arial;
}
h1,h2,h3 {
	font-family: 'Lobster', cursive;
	color:#FFFFFF !important;
}
h1 {
	width:98%;
	padding:5px 0 8px 3px;
	margin-top:0px;
	font-size:24px;
	font-weight:4008;
	background-color:transparent !important;
	background-image:url(h1.png);
	background-position:0% 100%;
	background-repeat:repeat-x;
	text-shadow:1px 1px 1px #000000;
}

h2 {
	margin-top:20px;
	width:98%;
	padding:0px 0 5px 3px;
	font-size:18px;
	font-weight:400;
	background-color:transparent !important;
		background-image:url(h2.png);
	background-position:0% 100%;
	background-repeat:repeat-x;
	text-shadow:1px 1px 1px #000000;
}

h3 {
	margin-top:10px;
	width:98%;
	padding-left:0;
	font-size:20px;
	font-weight:400;
	color:#000000 !important;
}

.ce-button {
	font-size:13px;
	border-radius:5px;
	padding:5px 8px 5px 8px;
}

.instruction-text {
	border-color:#bf2424;
}




